package com.qmth.jkserver.dto;

import java.io.Serializable;
import java.util.LinkedList;
import java.util.List;

/**
 * 视唱机考 考试结果提交参数 DTO
 * @author tianjun
 *
 */
public class SolfegeKjResultDto implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 3271727422850455225L;
	
	private List<RecordDto> records = new LinkedList<RecordDto>();
	
	private UserInfoDto userInfo;

	/**
	 * @return the records
	 */
	public List<RecordDto> getRecords() {
		return records;
	}

	/**
	 * @param records the records to set
	 */
	public void setRecords(List<RecordDto> records) {
		this.records = records;
	}

	/**
	 * @return the userInfo
	 */
	public UserInfoDto getUserInfo() {
		return userInfo;
	}

	/**
	 * @param userInfo the userInfo to set
	 */
	public void setUserInfo(UserInfoDto userInfo) {
		this.userInfo = userInfo;
	}
}
